.sliderLayoutContainer--categories {
  background: transparent;

  .slideChildrenContainer {
    width: fit-content;
  }
}

.sliderLayoutContainer--new-arrivals {
  .slide {
    margin-left: 0 !important;
  }
}
